Instalando Bugzilla (problema con módulos Perl)

Este foro trata del uso de las herramientas disponibles en mozilla, creadas para Mozilla o compatibles con él
knocte

Instalando Bugzilla (problema con módulos Perl)

Mensajepor knocte » Lun Mar 15, 2004 9:23 pm

Lo siento, este es el sitio menos inapropiado que he encontrado para publicar mi pregunta. Estoy intentando instalar Bugzilla 2.17.7, y al hacer el checksetup me dice que tengo que instalar una serie de paquetes de Perl, pero cuando lo hago, instale el módulo que instale, me sale este mismo error (el comando que utilizo es: perl -MCPAN -e 'install "paquete"'):

Checking if your kit is complete...
Looks good
Using DBI 1.40 (for perl 5.008003 on i386-linux-thread-multi) installed in /usr/lib/perl5/vendor_perl/5.8.3/i386-linux-thread-multi/auto/DBI
Writing Makefile for DBD::mysql
make: *** No hay ninguna regla para construir el objetivo `/usr/lib/perl5/5.8.3/i386-linux-thread-multi/CORE/config.h', necesario para `Makefile'. Alto.
/usr/bin/make -- NOT OK
Running make test
Can't test without successful make
Running make install
make had returned bad status, install seems impossible


¿Alguna idea? Saludos y gracias.

PD: Utilizo Mandrake 10.0 Community.

knocte

FIXED!

Mensajepor knocte » Jue Mar 18, 2004 2:52 am

Por si a alguien le interesa, el problema estaba en que me faltaban los paquetes mysql-devel y perl-devel. Saludos.


Volver a “Herramientas (DOM Inspector, Venkman, aplicaciones XUL...)”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado